<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>HideDetails</key>
	<string>Masquer les détails</string>
	<key>Save</key>
	<string>Enregistrer sous…</string>
	<key>Send</key>
	<string>Envoyer</string>
	<key>ShowDetails</key>
	<string>Détails</string>
	<key>diagnosis_mail_title</key>
	<string>Remarques sur %@ %@</string>
	<key>diagnosis_view_analytics_footer</key>
	<string>Aidez Creaceed à améliorer ses applications en envoyant des statistiques d'utilisation anonymes. Cela nous permet de diriger le développement vers les fonctions les plus utilisées.</string>
	<key>diagnosis_view_enable_analytics</key>
	<string>Envoyer les statistiques</string>
	<key>diagnosis_view_enable_crashdata</key>
	<string>Envoyer les rapports de crash</string>
	<key>diagnosis_view_enable_logging</key>
	<string>Enregistrer l'historique</string>
	<key>diagnosis_view_gdpr_label</key>
	<string>Les statistiques globales d'utilisation à caractère non personnel sont recueillies anonymement conformément à la réglementation RGPD. Veuillez consulter notre Politique de confidentialité pour plus d'informations.</string>
	<key>diagnosis_view_log_footer</key>
	<string>Enregistrez l'historique et envoyez-le nous par email pour nous aider à identifier un problème.</string>
	<key>diagnosis_view_mail_no_account_footer</key>
	<string>Aucun compte mail n'est configuré.</string>
	<key>diagnosis_view_privacypolicy_label</key>
	<string>Politique de confidentialité</string>
	<key>diagnosis_view_receipt_info</key>
	<string>Données du reçu</string>
	<key>diagnosis_window_end_message_mail</key>
	<string>Analyse terminée. Vous pouvez appuyer sur le bouton "Envoyer"</string>
	<key>diagnosis_window_end_message_no_mail</key>
	<string>Analyse terminée. Vous pouvez enregistrer le fichier.</string>
	<key>diagnosis_window_scanning_label</key>
	<string>Analyse en cours…</string>
	<key>diagnostic_view_title</key>
	<string>Diagnostic et utilisation</string>
</dict>
</plist>
